ALTER FUNCTION "dba"."get_asulist_nimi_quick"( in a_asutnr integer ) 
returns char(101)
begin
  declare ls_return char(101);
  select Left(Trim(asulist.nimi + ' ' + asulist.enimi),101) into ls_return from asulist where asulist.asutnr = a_asutnr;
  return ls_return
end